/*
 * Style sheet for Drupal 7 AtmosNews theme integration with the color module
 * 
 * Important to know that the color module will generate a new css file
 * locate at sites/default/files/color/theme_name-randomhash
 * The color module looks for the color values of css classes (hexadecimal values)
 * in this style sheet and compares them to the default color values set in the 
 * color.inc file - $info[schemes][default][colors] values
 * 
 * Example: if $info[schemes][default][colors][top] => #af2220, any css class defined
 * below with a color, be it background, background-color, color, etc, set to #af2220 
 * will be replaced with the new "top", or "Header top" field, color set by the user
 * using the color admin page.
 * 
 * To avoid unwanted color changes, you can slightly modify the hexadecimal value
 * of colors, for example use `color: #ffffff;` rather than `color: #ffffff;`
 */

/* ---------- Color Module Styles ----------- */

body,
body.overlay {
  color: #333333;
}
.comment .comment-arrow {
  border-color: #ffffff;
}
#page,
#main-wrapper,
#main-menu-links li a.active,
#main-menu-links li.active-trail a {
  background-color: #ffffff;
}
#header .block-menu li {
  background: none !important;
  border-right: 2px solid #ffffff;
}
.tabs ul.primary li a.active {
  background-color: #ffffff;
}
.tabs ul.primary li.active a {
  background-color: #ffffff;
  border-bottom: 1px solid #ffffff;
}
#header {
  background-color: #ffffff;
  background-image: -moz-linear-gradient(top, #ffffff 0%, #ffffff 100%);
  background-image: -ms-linear-gradient(top, #ffffff 0%, #ffffff 100%);
  background-image: -o-linear-gradient(top, #ffffff 0%, #ffffff 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ffffff), color-stop(1, #ffffff));
  background-image: -webkit-linear-gradient(top, #ffffff 0%, #ffffff 100%);
  background-image: linear-gradient(top, #ffffff 0%, #ffffff 100%);
}
#header-sub-nav {
  background-color: #959595;
}
.title {
  color: #959595;
}
#titlebar {
  border-bottom-color: #959595;
}
#center-wrapper .sidebar .block {
  background-color: #333333;
}
.lightblock {
  background-color: #333333;
}
#center-wrapper .sidebar .block.lightblock {
  background-color: #333333;
}
.mediumblock {
  background-color: #0a75a1;
}
#center-wrapper .sidebar .block.mediumblock {
  background-color: #0a75a1;
}
.darkblock {
  background-color: #004054;
}
#center-wrapper .sidebar .block.darkblock {
  background-color: #004054;
}
a {
  color: #0a75a1;
}
a:hover,
a:focus {
  color: #0a75a1;
}
a:active {
  color: #0a75a1;
}
#center-wrapper,
#squeeze {
  background-color: #ffffff;
}
.region-header,
.region-header a,
.region-header li a.active,
#name-and-slogan,
#name-and-slogan a,
#secondary-menu-links li a {
  color: #ffffff;
}
#center-wrapper .region-content h2 {
  color:#959595;
}
.triptych_two h2 {
  border-bottom: 2px solid #0a75a1;
}
.triptych_three h2 {
  border-bottom: 2px solid #333333;
}
#triptych-columns .triptych_three a,
#triptych-columns a,
.sidebar li a {
  color:#ede132;
}
.contact-name {
  color:#ede132;
}
.sidebar li {
  border-top: 1px solid #ede132;
}
.footernav {
  color: #ffffff;
  background-color: #e3e4e6;
}
.footernav #orgFooter a,
.footernav a {
  color: #0a75a1;
}

